OpenZWave::Node::CommandClassData Struct Reference

`#include <Node.h>`

## Public Attributes

uint8 | m_commandClassId
uint32 | m_sentCnt
uint32 | m_receivedCnt

## Member Data Documentation

## m_commandClassId

uint8 OpenZWave::Node::CommandClassData::m_commandClassId

## m_receivedCnt

uint32 OpenZWave::Node::CommandClassData::m_receivedCnt

## m_sentCnt

uint32 OpenZWave::Node::CommandClassData::m_sentCnt

The documentation for this struct was generated from the following file:

- Node.h